/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  z-index: 10;
  position: relative;
  }


/* =============================================================================
   Slides
   ========================================================================== */
.rslides .text p.button {
	background-color: #0d9748;
	color: #fff;
	font-size: 81%;
	text-transform: uppercase;
	font-weight: 600;
	width: 176px;
	height: 54px;
	text-align: center;
}	

.rslides .text p.button a {
	display: block;
	color: #fff;
	padding: 17px 10px 16px;
	text-decoration: none;
}

.rslides .text p.btn:hover a {
	background-color: #0381b2;
	color: #fff;
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;	
}


/* =============================================================================
   Bullets
   ========================================================================== */
/*.rslides_tabs {
	z-index: 999;
	position: absolute;
	bottom: 43px;
	left: 182px;
}	

.rslides_tabs li {
	float: left;
	width: 20px;
	height: 20px;
	margin: 0px 11px 0px 0px;
	padding: 0px;
	list-style: none;
}

ul.rslides_tabs li a {
	display: block;
	background-image: url(../../images/layout/slider-bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 20px;
}

ul.rslides_tabs li:hover a,
ul.rslides_tabs li.rslides_here a {
	background-position: left bottom;
}*/

/* =============================================================================
   Arrows
   ========================================================================== */

a.rslides_nav {
	
}

a.rslides_nav:hover {
	color: #fff;
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;	
}

a.rslides_nav {
	background-image: url(../../images/layout/slider-arrows.png);
	background-repeat: no-repeat;
	background-position: left top;
	top: 504px;
	width: 62px;
	height: 62px;
	display: block;
	text-indent: -9999px;
}